html, body, div {
    margin: 0;
    padding: 0;
}

div, input {
    box-sizing: border-box;
}

html, body {
    background-color: #ffffff;
    height: 100%;
    font-family: 'arial regular', arial, "Microsoft Yahei", "微软雅黑", PingFangSC-Regular, SimSun, 'Songti SC', sans-serif;
    color: #333
}

.clearfix:after {
    content: '\0020';
    display: block;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

#header {
    width: 100%;
}

#header .container {
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    overflow: hidden;
    height: 120px;
    position: relative;
}

#header .logo {
    background: white url('/jaccount/logo.png') 33px 10px / 450px 88px no-repeat ;
    height: 120px;
}

#header .logo img {
    display: none;
    width: 360px;
    height: 103px;
}

#header .i18n {
    top: 5px;
    right: 50px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
}

#content {
    width: 100%;
    position: relative;
    background-color: #DEE7E7;
    text-align: center;
}

#content .container {
    position: relative;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    height: 493px;
}

.login-bg {
    position: absolute;
    top: 20px;
    left: 0;
    background: url("/jaccount/pic-j.png") no-repeat left top;
    width: 450px;
    height: 450px;
}

.login-layout {
    margin: 45px auto;
    position: absolute;
    right: 0;
    width: 560px;
}

.login-header {
    /*font-family: "Microsoft Yahei", "微软雅黑", PingFangSC-Regular, SimSun, 'Songti SC', sans-serif*/;
    font-weight: bold;
    line-height: 20px;
    font-size: 16px;
    height: 57px;
    padding-top: 20px;
    text-align: left;
}

.login-switch {
    position: absolute;
    right: 0;
    top: 0;
    width: 52px;
    height: 52px;
    background: url('../image/2v-icon-g.png') no-repeat;
    cursor: pointer;
}

.login-switch.pc {
    background: url('../image/pc-icon-g.png') no-repeat;
}

#login-form {
    margin: 20px 17px;
    padding: 0 22px 30px 22px;
    background-color: white;
    border: 1px #EEE solid;
    border-radius: 4px;
    box-shadow: 0 1px 4px #DDD;
    min-width: 280px;
    position: relative;
    text-align: center;
}

.login-card {
    font-size: 15px;
}

.login-card .login-title {
    font-size: 18px;
}

#login-form .confirm-msg {
    text-align: center;
    padding-top: 30px;
    font-size: 16px;
}

#login-form .confirm-msg-left {
    text-align: left;
    padding-top: 30px;
    font-size: 16px;
}

#login-form .msg-icon {
    padding-top: 30px;
    text-align: center;
}

#login-form .confirm-title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-top: 30px;
}

.confirm-title .ip {
    color: #357ae8;
    font-weight: bolder;
}

.confirm-title .account {
    color: #357ae8;
    font-weight: bolder;
}

.confirm-msg .ip {
    color: #357ae8;
    font-weight: bolder;
}

.confirm-msg .account {
    color: #357ae8;
    font-weight: bolder;
}

.bolder-blue {
    color: #357ae8;
    font-weight: bolder;
}

.confirm-msg-left li {
    color: #357ae8;
}

.confirm-msg-left li span{
    color: #333;
}

#login-form .confirm-cancel {
    margin-top: 20px;
    height: 40px;
    color: #357ae8;
    text-decoration: underline;
}

.login-qr {
    display: inline-block;
    width: 185px;
    vertical-align: top;
    padding-top: 25px;
    margin-right: 15px;
    background-color: white;
    text-align: center;
}

.qr-title {
    line-height: 18px;
    font-size: 15px;
}

.qr-tips {
    line-height: 26px;
    font-size: 15px;
}

#login-qr.show {
    display: block;
}

.form-input {
    display: block;
    width: 100%;
    height: 42px;
    font-size: 16px;
    padding: 11px 11px 11px 42px;
    color: #666;
    margin: 0;
    outline: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: block;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.form-login {
    display: inline-block;
    width: 260px;
}

.form-select {
    display: inline-block;
    text-align: left;
}

.row-select-user {
    margin: 3px auto;
}

#form-input.hide {
    visibility: hidden;
}

#login-action.hide {
    visibility: hidden;
}

.input-control {
    position: relative;
    margin-bottom: 10px
}

.input-control .icon {
    position: absolute;
    top: 9px;
    left: 8px;
    z-index: 10
}

.action-control {
    margin-top: 20px;
    text-align: left;
}

.action-control a {
    color: #427fed;
    cursor: pointer;
    text-decoration: none;
    font-size: 15px;
}

.action-control a.pull-right {
    float: right;
}

.form-input:focus {
    color: #333;
    border: 1px solid #56b4ef;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05), 0 0 8px rgba(82, 168, 236, 0.6)
}

#captcha-verify {
    width: 100%;
    height: 42px;
    font-size: 15px;
    padding: 11px 11px 11px 11px;
    margin: 0;
    outline: 0;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #fff;
    background: url("../image/verify.gif");
}

.captcha-input {
    position: relative
}

.captcha-input img {
    display: block;
    height: 36px;
    width: 110px;
    position: absolute;
    top: 2px;
    right: 2px;
}

.captcha-input div {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
}

.btn {
    text-decoration: none;
    display: inline-block;
    min-width: 46px;
    text-align: center;
    color: #666;
    font-family: 'arial regular', arial, "Microsoft Yahei", "微软雅黑", PingFangSC-Regular, SimSun, 'Songti SC', sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    padding: 0 8px;
    line-height: 30px;
    border-radius: 3px;
    cursor: default;
    background-color: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
    background-image: -moz-linear-gradient(top, #f5f5f5, #f1f1f1);
    background-image: -ms-linear-gradient(top, #f5f5f5, #f1f1f1);
    background-image: -o-linear-gradient(top, #f5f5f5, #f1f1f1);
    background-image: linear-gradient(top, #f5f5f5, #f1f1f1);
    border: 1px solid #dcdcdc;
    border: 1px solid rgba(0, 0, 0, 0.1)
}

.btn:hover {
    text-decoration: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    background-color: #f8f8f8;
    background-image: -webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
    background-image: -moz-linear-gradient(top, #f8f8f8, #f1f1f1);
    background-image: -ms-linear-gradient(top, #f8f8f8, #f1f1f1);
    background-image: -o-linear-gradient(top, #f8f8f8, #f1f1f1);
    background-image: linear-gradient(top, #f8f8f8, #f1f1f1);
    border: 1px solid #c6c6c6;
    color: #333
}

.btn-primary {
    border: 1px solid #3079ed;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    background-color: #4d90fe;
    background-image: -webkit-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -moz-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -ms-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -o-linear-gradient(top, #4d90fe, #4787ed);
    background-image: linear-gradient(top, #4d90fe, #4787ed)
}

.btn-primary:hover {
    border: 1px solid #2f5bb7;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #357ae8;
    background-image: -webkit-linear-gradient(top, #4d90fe, #357ae8);
    background-image: -moz-linear-gradient(top, #4d90fe, #357ae8);
    background-image: -ms-linear-gradient(top, #4d90fe, #357ae8);
    background-image: -o-linear-gradient(top, #4d90fe, #357ae8);
    background-image: linear-gradient(top, #4d90fe, #357ae8)
}

.btn-secondary {
    border: 1px solid #b8b5b5;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    background-color: #c1c1c1;
    background-image: -webkit-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -moz-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -ms-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -o-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: linear-gradient(top, #c1c1c1, #aaaaaa)
}

.btn-secondary:hover {
    border: 1px solid #6d6a6a;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #aaaaaa;
    background-image: -webkit-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -moz-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -ms-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: -o-linear-gradient(top, #c1c1c1, #aaaaaa);
    background-image: linear-gradient(top, #c1c1c1, #aaaaaa)
}

.form-submit {
    height: 40px;
    line-height: 40px;
    cursor: pointer;
}

.form-submit.submitted {
    cursor: not-allowed;
}

.form-submit:first-child:nth-last-child(1) {
    width: 100%;
}

.form-submit:first-child:nth-last-child(2),
.form-submit:first-child:nth-last-child(2) ~ input {
    width: 48%;
}

.icon {
    display: inline-block;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAAAYCAMAAAAyNwimAAABjFBMVEWPj4+Pj4+Pj4+Pj4+Xl5eampqampqampqampqSkpKZmZmZmZmJiYmTk5OZmZmampqQkJCXl5eSkpKWlpaYmJiampqTk5OQkJCampqUlJSZmZmZmZmZmZmUlJSXl5eUlJTTTU3KSUnGSEjKSUnHSEiampqampqVlZWampqampqampqampqampqampqampqampqampqampqYmJiampqampqRkZGRkZGPj4+Tk5NmZmaSkpKYmJiPj4+ampqVlZWVlZWXl5eYmJjMSkrMSkrFSEiampqZmZmampqQkJCampqUlJSRkZGRkZHTTU2Tk5PLSkrGSEiampqAgICYmJiampqampqRkZGampqampqampqTk5OVlZWampqamprTTU2WlpbGSEiUlJTTTU3TTU3RTEzTTU3TTU2ampqamprTTU3FSEiQkJAAAACRkZGRkZH1e3vgZmbvdXX0enr0e3vuc3Psc3PfZmbudXX3fX3XXFzZXl71fHzfZWXwd3eYmJiTk5P///+RkZH3fn6ampr1JOubAAAAbXRSTlP7+/v+rnU/DHsbaCwM0IOT9DANHG6C1vcnyaOJiLwrKibO7NHoXSHBb5ZLYwZXeEUkoKuHge3i+cgE22TzNhcvsi7Bw/keYGn4LR7r5obTy/MSB2w8QulaG0jHvQMYKbbvzCNoqAWDCQ+A9vEAwN7tyQAAAelJREFUeNrNlWdPwzAQhpHYe++9994byt67FFpaZtOmidhQaJug3B+nrtX2nCC3CIF4P1jWa+ceXew7J0i/rD8FnH3nw9TkJPPwXJorbkDfgApyz55hw3zVaamqjI4VzzN2yjCElHcSJ6DLA0RW3fJ6NUSE/WNiKAoZVySsS7dJFE3uSwPgiAaR2fi1MnwJsKgAI0fBr0aCmDK0cHXuf/Z6n/3nV3rAMQ2SKGHtbxBvarJwvCC/qAQt5AJMCGQiTABUROyb67eAFlLg7fqGBXRQgJkBHBDLMyMZ5AGYprNpANkWtp3vJPjHBxnf3SyglwJWbTjOKbGWjfGFIBaxwrfPLvqigFuxjgF0AlULigNY+BSWAC7C8wuAtXACL1oUoPndDOCQhlCFHwDq7zHgdYetg3Yg6pbiAGzq/W3q7/ow4KGJAtib7ZJin4ERLH8FeGxgAWcqALTa+LeID2gM8H7RIOCyZOsgfTwrMyM7JmDrTkN6cWLAyZxCD7n/EBNqcCXHBNhFbzQDn2iPAPbazPjEmgXUi6xxAmgKuNCckUIbUvT7cYecrSxfJd00Z5YD4LYKFxi0KXFlBOBm96RpT6FmxwF4+HWg6v1E3K4XFhcXSLv+AcCq9x3ffpP5AIuDyUF1WP7Lo/8r+gT8buwKLsoaaAAAAABJRU5ErkJggg==") no-repeat;
    width: 25px;
    height: 25px;
    vertical-align: top
}

.i-account {
    background-position: 1px 0
}

.i-pass {
    background-position: -48px 0
}

.i-captcha {
    background-position: -23px 0
}

.i-warn {
    background-position: -70px 0
}

.warn-info {
    font-size: 14px;
    line-height: 26px;
    color: #F33;
    vertical-align: middle;
    margin-bottom: 10px;
    text-align: left;
}

ul.warn-info {
    padding: 0 0 4px 0;
    margin: 0;
}

ul.warn-info li {
    list-style: none;
}

.tips {
    position: relative;
    width: 990px;
    margin: 0 auto;
    padding: 5px 0 10px 36px;
}

.tips ul {
    width: 760px;
    text-align: left;
}

.tips ul {
    margin: 0;
    padding: 0 20px;
    list-style: url('../image/icon-green.gif') disc;
}

.tips ul li {
    line-height: 22px;
    font-size: 14px;
    padding: 2px 10px;
    background: no-repeat top;
}

.tips a {
    font-weight: bold;
    color: #002b59;
    line-height: 22px;
    font-size: 14px;
}

.tips a:hover {
    color: #3399cc;
    text-decoration: underline;
}

#footer {
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    color: #002b59;
    line-height: 20px;
    font-size: 12px;
}

#footer a.net {
    display: none;
}

#footer .container {
    position: relative;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
}

.contact {
    position: relative;
    text-align: center;
    padding: 15px 0 20px 4px;
    line-height: 26px;
    font-size: 12px;
}

.contact a {
    color: #000;
    cursor: pointer;
    text-decoration: none;
}

#login-app {
    display: none;
    margin: 0 17px;
}

#login-app.show {
    display: block;
}

.app-link div {
    height: 24px;
}

.app-icon {
    background: url('../image/mobile_phone.png') no-repeat;
    min-width: 24px;
    min-height: 24px;
    display: inline-block;
}

.app-login-text {
    display: inline;
    position: relative;
    top: -6px;
}

#login-app .app-link {
    display: flex;
    padding: 8px;
    background-color: #fffbe2;
    border-radius: 4px;
    border: 1px solid #e2c822;
    text-decoration: none;
    color: #4d90fd;
}

#login-app-wait {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -20px;
    text-align: center;
    background-color: #fffbe2;
    border-radius: 4px;
    border: 1px solid #e2c822;
    text-decoration: none;
    color: #4d90fd;
    width: 220px;
    padding: 2px;
    z-index: 100;
}

#login-app-wait.show {
    display: block;
}

#login-app-wait.show.download {
    margin-top: -50px;
    margin-left: -110px;
}

#login-app-spinner {
    background: url('../image/spinner.gif') no-repeat 0 9px;
    display: inline-block;
    padding: 5px 0 5px 20px;
}

#login-app-spinner.hide {
    display: none;
}

#login-app-download {
    display: none;
}

#login-app-download.show {
    display: block;
}

#login-app-download div {
    margin: 8px;
}

#login-app-download input {
    margin: 0 10px;
}

#login-app-fail {
    display: none;
}

#login-app-fail.show {
    display: block;
}

.google-privacy-policy {
    color: gray;
    font-size: 9px;
}

.google-privacy-policy a {
    color: gray;
    text-decoration: underline;
}


@media screen and (max-width: 569px) {

    body {
        background-color: #DEE7E7;
    }

    .login-qr {
        display: none;
    }

    .login-layout {
        margin: 0 auto;
        right: auto;
        width: 100%;
        position: relative;
    }

    #footer .container {
        width: 100%;
        max-width: 420px;
        text-align: center;
    }

    #footer a.net {
        opacity: 0.8;
        display: block;
    }

    #content {
        margin-top: 20px;
        min-width: inherit;
    }

    #content .container {
        padding: 22px 0 10px 0;
        width: 100%;
        height: auto;
    }

    #footer {
        min-width: inherit;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        padding: 5px 0px;
        overflow: hidden;
        background: white;
        border-top: 1px solid #EEE
    }

    #page {
        position: relative;
        min-height: 100%;
        padding-bottom: 60px;
    }

    #content {
        margin-top: inherit;
        min-width: inherit;
    }

    #header {
        background-color: white;
        padding-bottom: 20px;
    }

    #header .container {
        width: 100%;
    }

    #header .logo {
        background: none;
        text-align: center;
        padding-top: 20px;
        padding-right: 4px;
    }

    #header .logo img {
        display: block;
        margin: 0 auto;
    }


    .contact {
        display: none;
    }

    .login-bg {
        display: none;
    }

    .tips {
        display: none;
    }

    .form-login {
        width: 100%;
    }

}

@media screen and (min-width: 570px) and (max-width: 799px) {

    .login-layout {
        max-width: 560px;
        width: 100%;
        right: 0;
        position: relative;
        margin: 0 auto;
    }

    #content {
        margin-top: 20px;
        width: 100%;
        min-width: inherit;
    }

    #content .container {
        padding-bottom: 90px;
        padding-top: 50px;
        width: 100%;
    }

    .login-bg {
        display: none;
    }

    #content .container {
        padding-bottom: 60px;
        padding-top: 30px;
        width: 100%;
        height: auto;
    }

    #footer {
        min-width: inherit;
    }

    #footer .container {
        width: auto;
    }

}

@media screen and (min-width: 800px) and (max-width: 990px) {

    #content {
        width: 100%;
        min-width: inherit;
    }

    #content .container {
        width: 100%;
    }

    .login-bg {
        background: url("../image/pic-j.png") no-repeat left center;
        width: 100%;
    }

}

@media screen and (min-width: 800px) and (max-width: 849px) {
    .login-bg {
        background-size: 36%;
    }
}

@media screen and (min-width: 850px) and (max-width: 899px) {
    .login-bg {
        background-size: 40%;
    }
}

@media screen and (min-width: 900px) and (max-width: 949px) {
    .login-bg {
        background-size: 42%;
    }
}

@media screen and (min-width: 949px) and (max-width: 990px) {
    .login-bg {
        background-size: 45%;
    }
}


@media screen and (max-width: 300px) {
    #header .logo img {
        width: 270px;
        height: 77px;
    }

    #login-form {
        margin: 10px 0;
        padding: 0px 10px;
        border-radius: 0;
        box-shadow: none;
        border-left: 0;
        border-right: 0;
    }

    .input-control .icon {
        display: none
    }

    #header .container {
        height: 100px;
    }

    .form-input {
        padding: 11px
    }
}

@media screen and (min-width: 300px) and (max-width: 319px) {
    #header .logo img {
        width: 270px;
        height: 77px;
    }

    #header .container {
        height: 100px;
    }

    #login-form {
        margin: 20px 5px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    #header .logo img {
        width: 290px;
        height: 83px;
    }

    #header .container {
        height: 100px;
    }

    #login-form {
        margin: 20px 5px;
    }
}

@media screen and (min-width: 360px) and (max-width: 569px) {
    #header .logo img {
        display: block;
        margin: 0 auto;
    }
}
